

/*---------------------------------------------
Common
---------------------------------------------*/
img{
	border:0;
}

.lineG{
	background-color:#969696;
}
.pic{
	border:1px solid #FFFFFF;
}
.pic2{
	border:1px solid #5B5B5B;
}
.pic3{
	border:1px solid #8F8F8F;
}

/*---------------------------------------------
タイトル
---------------------------------------------*/
h2{
	margin:0px;
	padding:48px 0px 0px 0px;
}
h3{
	margin:0px;
	padding:28px 0px 0px 0px;
}
h4{
	margin:0px;
	padding:28px 0px 0px 0px;
}
h5{
	margin:0px;
	padding:28px 0px 0px 0px;
}

/*---------------------------------------------
キャッチコピー
---------------------------------------------*/
p.cc1{
	margin:0px;
	padding:36px 0px 0px 0px;
}
p.cc2{
	margin:0px;
	padding:36px 0px 0px 0px;
}
p.cc3{
	margin:0px;
	padding:36px 0px 0px 0px;
}

/*---------------------------------------------
リード
---------------------------------------------*/
.lead{
	margin:0px;
	padding:18px 0px 0px 0px;
}

/*---------------------------------------------
Pのバリエーション
---------------------------------------------*/
.sp0{
	margin:0px;
	padding:0px 0px 0px 0px;
}
.spS{
	margin:0px;
	padding:9px 0px 0px 0px;
}
.spS2{
	margin:0px;
	padding:12px 0px 0px 0px;
}
.spM{
	margin:0px;
	padding:14px 0px 0px 0px;
}
.spM1{
	margin:0px;
	padding:3px 0px 0px 0px;
}
.spM2{
	margin:0px;
	padding:24px 0px 0px 0px;
}
.spL{
	margin:0px;
	padding:36px 0px 0px 0px;
}

/*---------------------------------------------
その他のPのバリエーション
---------------------------------------------*/
.spImgS{
	margin:0px;
	padding:10px 0px 0px 0px;
}
.spImgM{
	margin:0px;
	padding:20px 0px 0px 0px;
}
.hyouTop{
	margin:0px;
	padding:5px 0px 0px 0px;
}
.ind{
	margin:0px;
	padding:28px 0px 0px 0px;
}

/*---------------------------------------------
キャプション
---------------------------------------------*/
p.caption{
	margin:0px;
	padding:3px 0px 0px 0px;

}
.captionT{
	margin:0px;
	padding:14px 0px 0px 0px;
}

.captionMainte{
color:#7CBD27;
}
.captionMainteBG{
background-color: #7CBD27;
}

/*---------------------------------------------
箇条書き
---------------------------------------------*/
ol{
	padding:0px 0px 0px 25px;
	margin:0px 0px 0px 25px;
}
ol.hyou{
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 15px;
}
ul{
	padding:0px 0px 0px 25px;
	margin:0px 0px 0px 25px;
}
ul.hyou{
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 15px;
}
ul.hyou2{
	padding:5px 0px 0px 10px;
	margin:5px 0px 0px 10px;
}

/*---------------------------------------------
テーブル（TDバリエーション）
---------------------------------------------*/
table.layout {
	margin:0px;
	padding:0px;
	border-style: none;
	}
table.layout td {
	margin:0px;
	padding:0px 0px 0px 0px;
	border-style: none;
	}
table.layout td.wspS {
	margin:0px;
	padding:0px 10px 0px 0px;
	border-style: none;
	}
table.layout td.wspS2 {
	margin:0px;
	padding:0px 15px 0px 0px;
	border-style: none;
	}
table.layout td.wspS3 {
	margin:0px;
	padding:0px 46px 0px 0px;
	border-style: none;
	}
table.layout td.wspM {
	margin:0px;
	padding:0px 20px 0px 0px;
	border-style: none;
	}
table.layout td.wspM2 {
	margin:0px;
	padding:0px 26px 0px 0px;
	border-style: none;
	}
table.layout td.wspL {
	margin:0px;
	padding:0px 30px 0px 0px;
	border-style: none;
	}
table.layout tr {
	margin:0px;
	padding:0px 0px 0px 0px;
	border-style: none;
	}

/*---------------------------------------------
テーブル（表）
---------------------------------------------*/
table.hyou{
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}
table.hyou th{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color:#EBE9EA;
	padding:5px;
}
table.hyou td{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding:5px;
}
table.hyou td.bgG{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color:#EBE9EA;
	padding:5px;
}
table.hyou td.sp0{
	border-right:0px solid;
	border-bottom:0px solid;
	background-color:#FFFFFF;
	padding:0px;
}
table.hyou td.sp0G{
	border-right:0px solid;
	border-bottom:0px solid;
	background-color:#EBE9EA;
	padding:0px;
}

/*---------------------------------------------
PRバナー
---------------------------------------------*/

table.bnr{
	margin:0px;
	padding:0px;
	border-right:2px solid #CBCBCB;
	border-bottom:2px solid #CBCBCB;
	border-left:2px solid #CBCBCB;
	border-top:2px solid #CBCBCB;
}

/*---------------------------------------------
Home club ブログエリア
---------------------------------------------*/
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
#blog{
	padding:0 0 20px 0;
	margin:0px;
	}
#blog ul{
	width:100%;
	padding:0;
	padding:0 0 20px 0\9;
	margin:0;
	float:left;
	}
#blog li.ttl{
	width:84px !important;
	padding:0;
	margin:0;
	border:none !important;
	}
#blog li.ttl h3{
	padding:0;
	margin:0;
	}

#blog li{
	background:#FFF;
	width:146px;
	padding:3px;
	margin:0 0 0 6px;
	float:left;
	list-style:none;
	border-top:3px solid #0083cd;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	position:relative;
	}
#blog ul li:first-child{
	width:146px;
	padding:3px;
	margin:0px!important;
	float:left;
	list-style:none;
	border:1px solid #e2e2e2;
	position:relative;
	}

#blog li a{
	font-weight:bold;
	text-decoration:none;
	color:#0083cd;
	}
#blog li a:hover{
	opacity:0.6;
	}
#blog li a p{
	padding:5px 0;
	margin:0;
	line-height:16px;
	font-size:12px;
	font-size:11px\9;
	}
#blog li p.day{
	color:#999;
	font-size:10px;
	padding:0 5px;
	margin:0;
	}
#blog li p.new{
	z-index:99;
	position:absolute;
	top:5px; left:5px;
	padding:0;
	margin:0;
	}
#blog li p.none{ display:none !important;}
#blog li p.true{ display:block !important;}



